Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

errore can't open file (bad) nell'installare cyano 10.1 stable

Discussione in 'Modding - Samsung Galaxy S II/2 (i9100)' iniziata da pep10, 28 Giu 2014.

Condividi questa Pagina

  1. pep10

    pep10 Baby Droid

    Iscritto:
    31 Lug 2013
    Messaggi:
    7
    "Mi Piace":
    0
    chiedo scusa, qualcuno sa se la cyano 10.1 stable è adatta anche al mio S2 nfc I9100p? Io attualmente ho il Philz touch 5, Omega rom V24 basata su JB 4.1.2, ho avviato in recovery , ho dato tutti i wipe quindi....Data Factory Reset/Cache Partition/ Dalvik Cache /Format System...poi ho selezionato installa zip dalla sd card, selezionato il file della 10.1 ma mi da come risposta E: Can't open /sdcard/cm-10.1.3-i9100.zip (bad) installation aborted...ho provato anche ad installare il kernel dorimax v9.43 ma stessa risposta...can't open ecc. ecc.

    Dove sbaglio? I file non sono adatti al mio S2 nfc oppure manco qualche passaggio? Ho letto una precedente discussione, che ora è chiusa purtroppo, di Sid, dove lo stesso utente Sid è riuscito a installare la 10.1 ma da altre parti mi dicono che non è compatibile la 10.1 con l'S2 nfc, possibile? Grazie
     
  2. simoscorpion

    simoscorpion Power Droid

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.831
    La rom non va bene, ci vuole una adatta al tuo modello
     
  3. pep10

    pep10 Baby Droid

    Iscritto:
    31 Lug 2013
    Messaggi:
    7
    "Mi Piace":
    0
    perdonami Simoscorpion (ho sbagliato ad indicare il tuo username) ma proprio in una tua discussione tu affermi che la 10.1 l'hai installata proprio su un S2 nfc, o sbaglio? Ho sbagliato a capire forse???
     
  4. simoscorpion

    simoscorpion Power Droid

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.831
    Io no, non ho un s2, forse qualcun'altro ma non so dirti
     
  5. pep10

    pep10 Baby Droid

    Iscritto:
    31 Lug 2013
    Messaggi:
    7
    "Mi Piace":
    0
    Scusami sto facendo confusione, l'utente è sensistar e la discussione è questa dove lui afferma di averla messa su s2 nfc
    http://www.tuttoandroid.net/forum/m...one-cyanogenmod-10-1-su-galaxy-s2-i9100p.html

    ....tu hai solo partecipato alla discussione dandogli consigli...non eri tu ad aver aperto la discussione, hai ragione. Comunque, dove posso trovare quella adatta al mio s2 nfc? In giro non sembra esserci o sono io non buono a trovarla? Grazie
     
  6. simoscorpion

    simoscorpion Power Droid

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.831
    ok, non mi ricordavo, in effetti la differenza è praticamente solo l'nfc quindi è probabile che ti andrà con eccezione per l'nfc, comunque dovresti eliminare le prime righe dell'updater script altrimenti la recovery ti riconosce che non è per il tuo modello e non te la fa flashare
     
  7. pep10

    pep10 Baby Droid

    Iscritto:
    31 Lug 2013
    Messaggi:
    7
    "Mi Piace":
    0
    aiaaaahhhh, e come si fa sta cosa??? per favore??

    ---------- Post aggiornato alle 16:29 ----------

    ma mi consigli di farlo da recovery o da pc con odin?
     
  8. simoscorpion

    simoscorpion Power Droid

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.831
    che modello è di precio ?
     
    A pep10 piace questo elemento.
  9. pep10

    pep10 Baby Droid

    Iscritto:
    31 Lug 2013
    Messaggi:
    7
    "Mi Piace":
    0
    fermi tutti sto riprovando a flashare 10.1 e gapps ma le ho messe su internal sd cioè memoria dispositivo e non su sdcard e ora sembra andare...sto installando...ti aggiorno sim...intanto grazie

    flash riuscito...i zip andavano installati dalla memoria interna e non da sd esterna! grazie a tutti per l'interessamento ed in particolare a simoscorpion